Flash Player for Mac <= 11.3.300.270 コード実行(APSB12-18)

high Nessus プラグイン ID 61551

概要

リモート Mac OS X ホストに、リモートコードの実行の脆弱性の影響を受けるブラウザプラグインがあります。

説明

バージョンによると、リモートの Mac OS X ホストにインストールされているFlash Player のインスタンスは、11.x または 11.3.300.270 以前です。このため、未特定のリモートコードの実行の脆弱性の影響を受ける可能性があります。

また、ベンダーの指摘によると、10.x バージョンはこの脆弱性の影響を受けず、ブランチは更新されませんでした。

ソリューション

Adobe Flash Player バージョン 11.3.300.271 またはそれ以降にアップグレードしてください。

関連情報

http://www.adobe.com/support/security/bulletins/apsb12-18.html

http://forums.adobe.com/thread/1049526

プラグインの詳細

深刻度: High

ID: 61551

ファイル名: macosx_flash_player_11_3_300_271.nasl

バージョン: 1.15

タイプ: local

エージェント: macosx

公開日: 2012/8/15

更新日: 2022/3/8

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Critical

スコア: 9.6

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2012-1535

脆弱性情報

CPE: cpe:/a:adobe:flash_player

必要な KB アイテム: MacOSX/Flash_Player/Version

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2012/8/14

脆弱性公開日: 2012/8/14

CISAの既知の悪用日: 2022/3/24

エクスプロイト可能

CANVAS (CANVAS)

Metasploit (Adobe Flash Player 11.3 Kern Table Parsing Integer Overflow)

参照情報

CVE: CVE-2012-1535

BID: 55009